Вышел Ruby 2.2.0-preview1

Первый превью-релиз ветки Ruby 2.2.0. Этот релиз включает большое количество новых о возможностей и улучшений.

Например, сборщик мусора теперь работает с символами тоже. Кстати, Rails 5.0 будет требовать как минимум Ruby 2.2.

Остальные подробности читайте в официальном пресс-релизе Ruby 2.2.0-preview1 Released.

Источник: rubyflow.ru

Вход для пользователей